/*     945265 : 타이틀 텍스트      */
.title__945265__ {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-evenly;margin-bottom:35px;padding:20px 0 30px;font-weight:bold;font-size:18px;color:#222;background:#f5f5f5;border-radius:3px;}
.title__945265__ div {position:relative;}
.title__945265__ div.title {font-size:20px;}
.title__945265__ div img {vertical-align:middle;}
.title__945265__ div span {color:#777;}
.title__945265__ div:nth-child(1) {margin-bottom:15px;width:100%;text-align:center;}
.title__945265__ div:nth-child(3) {display:none;}


@media all and (min-width:1024px){
.title__945265__ {padding:15px 0;}
.title__945265__ div:nth-child(1) {margin-bottom:0;width:auto;text-align:left;}
.title__945265__ div:nth-child(3) {display:block;}
.title__945265__ div:nth-child(3):after {position:absolute;right:0;top:50%;display:block;content:'';width:1px;height:42px;background:#d0d0d0;transform:translateY(-50%);}

}

